@font-face {
	font-family: 'behance-icon';
	src:url('fonts/behance-icon.eot?s12lrp');
	src:url('fonts/behance-icon.eot?s12lrp#iefix') format('embedded-opentype'),
		url('fonts/behance-icon.ttf?s12lrp') format('truetype'),
		url('fonts/behance-icon.woff?s12lrp') format('woff'),
		url('fonts/behance-icon.svg?s12lrp#behance-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-behance, .icon-behance-square { font-family: 'behance-icon'; }

.icon-behance:before { content: "\f1b4"; }

.icon-behance-square:before { content: "\f1b5"; }

